/*
Theme Name: Il Vero Child
Theme URI: https://olioilvero.com
Author: Icones
Author URI: http://icones.it
Description: Child Theme for Olio Il vero
Template: ilvero
Version: 2.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */

figure.wp-caption{
    background:#fff !important;
}
.wp-caption-text {
    background:#fff !important;
}
.text-privacy{
    font-size: 11px !important;
}
label {
    font-weight: 300;
    color: #043a2f;
}
.black{
    color:#000 !important;
}
.elementor-slideshow__title {
    display: none;
}
.elementor-image-carousel-caption {
    text-align: center;
    font-size: 25px !important;
    color: #ca9f68;
    font-weight: bold;
    line-height: 2;
}
.carciofi h3.elementor-image-box-title{
    content: "";
    display: block;
    height: 10px;
    width: 60%;
    background-color: #f9e2ce;
    margin: -18px auto auto;    
}
.olio2 h3.elementor-image-box-title::after{
    content: "";
    display: block;
    height: 10px;
    width: 60%;
    background-color: #f9e2ce;
    margin: -18px auto auto;
}
.olio3 h3.elementor-image-box-title::after{
    content: "";
    display: block;
    height: 10px;
    width: 60%;
    background-color: #edb7c0;
    margin: -18px auto auto;
}
.olio4 h3.elementor-image-box-title::after{
    content: "";
    display: block;
    height: 10px;
    width: 60%;
    background-color: #fff67f;
    margin: -18px auto auto;
}
.olio5 h3.elementor-image-box-title::after{
    content: "";
    display: block;
    height: 10px;
    width: 60%;
    background-color: #d5d5e6;
    margin: -18px auto auto;
}
.olio h3.elementor-image-box-title::after{
    content: "";
    display: block;
    height: 10px;
    width: 60%;
    background-color: #C8C227;
    margin: -18px auto auto;
}

h5.amalfi{
    font-size: 50px;
    color: #043a2f;
    font-weight: 300;
}
 a.mfn-link-7::before {
    background: #043a2f;
}
a.mfn-link-7::after{
    background: #043a2f;
}
a.mfn-link {
    color: #7e9053;
}
a:hover.mfn-link {
    color: #043a2f;
}
ul.elenco{
    margin: 0px !important;
}
ul.elenco li {
    list-style: outside none none;
    margin-bottom: 10px;
    padding-left: 20px;
    position: relative;
    color: #fff;
}
ul.elenco li:before {     
    font-family: 'FontAwesome';
    content: '\f14a';
    margin:0 5px 0 -15px;
    color: #fff;
}




.white{
    color:#fff !important;
}
.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
    font-size: 13px !important;
}
.elementor-widget-contact-form-7 .wpcf7 input.wpcf7-submit {
    background-color: #7E9053;
}
p{
    margin: 0 0 0 !important;
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
    background-color: #fff;
    color: #626262;
    box-shadow: none;
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .dark input[type="email"], .dark input[type="password"], .dark input[type="tel"], .dark input[type="text"], .dark select, .dark textarea {
    background-color: rgba(255,255,255,1);
    border-bottom: 1px solid #043A2F !important;
    border: none;
}
.elementor-widget-toggle .elementor-toggle .elementor-tab-content {
    color: #666 !important;
    font-family: "Cormorant Infant", Helvetica, Arial, sans-serif !important;
    font-weight: 500 !important;
}
.elementor-widget-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon {
    color: #8C9053 !important;
}
.grey{
    color:#666;
}
.pad20{
    padding: 20px 80px;
}
.pad80{
    padding: 20px 80px;
}
.subtit{
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 3px;
}
.style-simple .accordion .question {
    display: none;
}
.elementor-element-680568e div.elementor-column-wrap.elementor-element-populated{
    padding: 10px 0px 0px 0px;
}
.elementor-widget.elementor-widget-theme-site-logo.elementor-widget-image{
    z-index:1 !important;
}
.secondcolor{
    color:#7f9152 !important;
}
.add_to_cart_button:before {
    font-family: fontAwesome;
    content: "\f07a";
}

.qodef-m-title-holder {
    position: absolute;
    top: 30px;
    right: 100px;
}
.qodef-custom-image-layout.qodef--appear .qodef-m-title-holder {
    -webkit-filter: blur(0);
    filter: blur(0);
}
.qodef-m-title {
    font-size: 150px;
    margin: 0;
    opacity: .15;
    font-style: italic;
    line-height: 1;
    -webkit-transform: translate(28%,-61%);
    -ms-transform: translate(28%,-61%);
    transform: translate(28%,-61%);
    letter-spacing: 0;
}
.elementor-widget-jet-woo-builder-archive-cats{
    margin-bottom: 0px !important;
}
.elementor-add-to-cart.elementor-product-variable form.variations_form.cart table.variations tbody tr td.value select#pa_formato option:hover{
    background-color:#000 !important
}
table tr:first-child td {
    box-shadow: none;
}
.woocommerce div.product form.cart .variations td{
    display: block ruby;
}
.woocommerce div.product form.cart .variations label {
    color: #043a2f;
}
